@charset "UTF-8";
/* schedule.css */
/* classes */
table.schedule 
{ 
	position	:relative;
	float		:left;
	font		:10pt arial;
	width		:469px;
	overflow	:hidden;
	border	:1px solid #CDCDCD;
	font		:10pt arial;
	margin-left:12px;
}
table.schedule th
{ 
	border-left		:1px solid #CDCDCD;
}
table.schedule td
{ 
	border-top		:1px solid #CDCDCD;
	border-left		:1px solid #CDCDCD;
}
.heading2 {
	font		:18pt Arial;
	font-weight	:bold;
	color		:maroon;

}
.schedule-strip-full
{
	position	:relative;
	float		:left;
	width		:498px;
	text-align	:center;
}
/* This holds the times for each cell in the schedule */
.timeBlock 
{
	position	:relative;
	overflow	:hidden;
	width:48px;
}
.time-blank {
	position	:relative;
	float		:left;
	width		:100%;
}
.time-active {
	position	:relative;
	float		:left;
	width		:100%;
	font		:10pt arial;
	color		:blue;
	text-align	:center;
	text-decoration	:underline;
	cursor		:pointer;
}
.time-inactive {
	position	:relative;
	float		:left;
	width		:100%;
	font		:10pt arial;
	color		:#cdcdcd;
	text-align	:center;
	text-decoration	:underline;
	font-style	:italic;
}
.time-inactive-admin {
	position	:relative;
	float		:left;
	width		:100%;
	font		:10pt arial;
	color		:#cdcdcd;
	text-align	:center;
	text-decoration	:underline;
	font-style	:italic;
	cursor		:pointer;
}
.time-blocked {
	position	:relative;
	float		:left;
	width		:100%;
	font		:10pt arial;
	color		:red;
	text-align:center;
	text-decoration	:underline;
	cursor		:pointer;
}
.hour-blocked {
	position	:relative;
	float		:left;
	width		:100%;
	height   :100%;
	font		:10pt arial;
	color		:blue;
	text-align:center;
	text-decoration	:underline;
	cursor		:pointer;
	background-color:gold;
}
.range-blocked {
	position	:relative;
	float		:left;
	width		:100%;
	height   :100%;
	font		:10pt arial;
	color		:blue;
	text-align:center;
	text-decoration	:underline;
	cursor		:pointer;
	background-color:#cdcdcd;
}
.datesPlus {
	position	:relative;
	float		:left;
	display	:none;
	font		:10pt arial;
}
.sTd {
	position	:relative;
	float		:left;
	font		:10pt arial;
	color		:#000000;
	text-align	:center;
}
.datebox-active {
	position	:relative;
	float		:left;
	width		:100%;
	overflow	:hidden;
	font		:10pt arial;
	color		:#000000;
	text-align	:center;
	font-weight	:bold;
}
.datebox-inactive {
	position	:relative;
	float		:left;
	width		:100%;
	overflow	:hidden;
	font		:10pt arial;
	color		:#cdcdcd;
	text-align	:center;
}
.blockTime
{
	position		:relative;
	float			:left;
	width			:100%;
	height		:100%;
	font			:12pt impact;
	color			:#cdcdcd;
	cursor		:pointer;
	padding		:5px;
}
.blockTime:hover
{
	background-color:orange;
	color			:#000000;
}
.blockDay
{
	position	:relative;
	float		:left;
	width		:100%;
	height	:100%;
	font		:12pt impact;
	color		:#cdcdcd;
	cursor		:pointer;
	padding-top	:5px;
	padding-bottom	:5px;
	text-align	:center;
}
.blockDay:hover
{
	background-color:orange;
	color		:#000000;
}
.btn-cntrl
{
	position	:relative;
	float		:right;
	margin-right:20px;
	width    :80px;
	overflow	:hidden;
	display:inline;
}
#schedule
{
	position	:relative;
	width		:504px;
	overflow	:hidden;
	font		:12pt arial;
	background-color:#ffffff;	
}


